<!DOCTYPE html>
<html lang = "en">
    <head>
        <title>Lab 4</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

        <style>
            .navbar-custom {
                background-color: #f3b99a;
            }
            .navbar-custom .navbar-brand,
            .navbar-custom .navbar-text {
                color: white;
            }
            
            h2 {
                text-align: center;
                color: #ff6262;
            }

            .table {
                border-collapse: collapse;
                width: 50%;
                padding: 15px;
                text-align: left
            }
            table.center {
                margin-left: auto; 
                margin-right: auto;
            }
            .card{
                margin-bottom: 15px;
            }
            .card-header {
                background-color: #f5dda9;
            }
        </style>
    </head>

    <body>
        <div class="m-3">
            <nav class="navbar navbar-expand-sm navbar-custom navbar-dark">
                <div class="container-fluid">
                    <a href="#" class="navbar-brand">
                        Lab4
                    </a>
                    
                    <div class="collapse navbar-collapse id="navbarCollapse">
                        <div class="navbar-nav">
                            <a href="add-note" class="nav-item nav-link">Form</a>
                            <a href="/lab-4" class="nav-item nav-link">Table</a>
                            <a href="note-list" class="nav-item nav-link">Card</a>
                        </div>
                    </div>
                </div>

            </nav>
        </div>
        {% block content %}
        {% endblock %}
    </body>
</html>